section#table-render-space {
    display: inline-table;
    text-align: center;
    height: 60%;
}
section#table-render-space table, tr, td {
    border: 1px solid;
    border-collapse:collapse;
    margin: 5px;
}

section#table-render-space td {
    padding: 10px;
    text-align: center;
}

section#table-html-space {
    display: flex;
    align-content: center;
    width: 80%;
    height: 40%;
    margin-bottom: 10px;
}

section#table-html-space textarea {
    width: 100%;
    height: 100%;
    padding: 7px;
    text-align:center;
    box-sizing: border-box;
    border: 1.5px solid rgb(81, 83, 88);
    resize: none;
}